incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: SDK build instructions for other IDEs
Date Sun, 26 Feb 2012 23:12:20 GMT
Hi,

> It says it doesn't know what compc is. I don't know where this property is
> (or should be) defined - so I stopped for now.

You may also be missing compc as it still being legally cleansed for donation. 

To get the current SDK to compile you need to download the Adobe 4.6 open source version of
the SDK and replace it's frameworks directory with frameworks directory from Apache Flex SVN.

You an find the OS SDK here:
http://opensource.adobe.com/wiki/display/flexsdk/Download+Flex+4.6

Thanks,
Justin


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message